» Ubuntu » 软件包

Error

two or more packages specified (frei0r-plugins natty)